_id: SMa8b1IuhvqsGPmw
_key: '!tables!SMa8b1IuhvqsGPmw'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Greater Major Headband
replacement: true
results:
  - _id: IxPgKZ7LsrtnUL8B
    _key: '!tables.results!SMa8b1IuhvqsGPmw.IxPgKZ7LsrtnUL8B'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 20
    text: Headband of Mental Resilience
    type: 0
    weight: 20
  - _id: 0d0jjP3OLQADiTDf
    _key: '!tables.results!SMa8b1IuhvqsGPmw.0d0jjP3OLQADiTDf'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 21
      - 50
    text: Headband of Mental Superiority +4
    type: 0
    weight: 30
  - _id: V0ljo5b7SPHrBlAr
    _key: '!tables.results!SMa8b1IuhvqsGPmw.V0ljo5b7SPHrBlAr'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 51
      - 65
    text: Headband of Aerial Agility +6
    type: 0
    weight: 15
  - _id: wuKz7gYihVzJlohR
    _key: '!tables.results!SMa8b1IuhvqsGPmw.wuKz7gYihVzJlohR'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 66
      - 85
    text: Headband of Metal Prowess +6
    type: 0
    weight: 20
  - _id: 1PzjwWFffAGcFYam
    _key: '!tables.results!SMa8b1IuhvqsGPmw.1PzjwWFffAGcFYam'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 86
      - 100
    text: Headband of Mental Superiority +6
    type: 0
    weight: 15
sort: 0

